GIT-COMMITS-SINCE(1)

NAME
git-commits-since - Show commit logs since some date

SYNOPSIS
git-commits-since [<date>]

DESCRIPTION
List of commits since the given date.

OPTIONS
<date>

Show commits more recent than date. By default, the command shows the commit logs since "last week".

EXAMPLES
It is really flexible and these are only 3 of the options, go ahead give it a try:

    $ git commits-since yesterday
    ... commits since yesterday
    nickl- - Merge branch upstream master.
    nickl- - Rebase bolshakov with master
    TJ Holowaychuk - Merge pull request #128 from nickl-/git-extras-html-hyperlinks
    TJ Holowaychuk - Merge pull request #129 from nickl-/develop
    nickl- - Fix #127 git-ignore won't add duplicates.
    $ git commits-since 3 o clock pm
    ... commits since 3 o clock pm
    nickl- - Merge branch upstream master.
    $ git commits-since 2 hour ago
    ... commits since 2 hour ago
    nickl- - Merge branch upstream master.
    TJ Holowaychuk - Merge pull request #128 from nickl-/git-extras-html-hyperlinks
    TJ Holowaychuk - Merge pull request #129 from nickl-/develop

AUTHOR
Written by Tj Holowaychuk <tj@vision-media.ca>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>